[
  {
    "name": "Zot",
    "slug_selfh": "zot-registry",
    "url": "zotregistry.dev",
    "repo": "github.com/project-zot/zot",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 218,
    "tag_name": "Container Registry"
  },
  {
    "name": "Container Hub",
    "slug_selfh": "container-hub",
    "url": "github.com/eznix86/docker-registry-ui",
    "repo": "github.com/eznix86/docker-registry-ui",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 218,
    "tag_name": "Container Registry"
  },
  {
    "name": "RepoFlow",
    "slug_selfh": "repoflow",
    "url": "www.repoflow.io/",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 218,
    "tag_name": "Container Registry"
  }
]